
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
    color: #282569;
}

a {
    text-decoration: none;
    color: unset;
}

body {
    min-height: 100vh;
    width: 100%;
    background: linear-gradient(343deg, #282569 0%, #a1bdcd 43%, #a4c1cf 44%, #a4c1cf 100%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {    
    height: 500px;
    border-radius: 0.5rem;
    /* box-shadow: 2px 2px 10px #000; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;    
}

.image {
    display: block;
    width: 450px;
    height: 100%;
    background-image: url('./assets/tiago.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}


/* Contatos */
.container .contact {
    background-color: #f4f4f4;
    width: 100%;
    height: 100%;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}
.container .contact #logo {
    width: 150px;
    height: 50px;
    margin: 0 auto;
    
}
.container .contact img {
    width: 200px;
}
.container .contact h3 {
    font-weight: 500 !important;
}
.container .contact img {
    width: 20px;
    height: 20px;
}
.container .contact .icons {
    display: flex;
    align-items: center;
    gap: 2rem;
}
.container .contact .icons a {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    font-weight: 400;
}



/* Formulário */
.textfield{
    display: flex;
    flex-direction: column;
    gap: 0.25rem;
}
.textfield label{
    font-weight: bold;
}
input{
    all: unset;
    border: solid 1px black;
    border-radius: 4px;
    padding: 8px 16px;
}
textarea{
    all: unset;
    border: solid 1px black;
    border-radius: 4px;
    padding: 8px 16px;
}
.form{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.form button{
    all: unset;
    border-radius: 0.25rem;
    text-align: center;
    cursor: pointer;
    padding: 0.25rem;
    font-weight: bold;
    box-shadow: 0px 1px 2px #000;
    transition: all 0.1s ease-in-out;
}
.form button:hover{
    box-shadow: 0px 1px 5px #000;

}
@media (max-width:600px) {
    .image {
        display: none;
    }
}